@font-face {
    font-family: 'helveticalt';
    src: url('fonts/HelveticaNeueLTPro-Lt.otf') format('truetype');
    font-weight: normal;font-style: normal;}
@font-face {
    font-family: 'helveticaB';
    src: url('fonts/HelveticaNeueLTPro-Bd.otf') format('truetype');
    font-weight: normal;font-style: normal;}
@font-face {
    font-family: 'helveticaMd';
    src: url('fonts/HelveticaNeueLTPro-Md.otf') format('truetype');
    font-weight: normal;font-style: normal;}
@font-face {
    font-family: 'Gotham-Bold';
    src: url('fonts/Gotham-Bold.otf') format('truetype');
    font-weight: normal;font-style: normal;}
@font-face {
    font-family: 'Gotham-Book';
    src: url('fonts/Gotham-Book.otf') format('truetype');
    font-weight: normal;font-style: normal;}
@font-face {
    font-family: 'Gotham-Light';
    src: url('fonts/Gotham-Light.otf') format('truetype');
    font-weight: normal;font-style: normal;}



@font-face {
    font-family: 'Conv_ufonts.com_knockout-htf32-juniorcruiserwt';
    src: url('fonts/ufonts.com_knockout-htf32-juniorcruiserwt.eot');
    src: local('☺'), url('fonts/ufonts.com_knockout-htf32-juniorcruiserwt.woff') format('woff'), url('fonts/ufonts.com_knockout-htf32-juniorcruiserwt.ttf') format('truetype'), url('fonts/ufonts.com_knockout-htf32-juniorcruiserwt.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

img{border:0px;}
body { margin:0; padding:0px; background:#f6f1eb url(../images/main_bg.png) no-repeat center 132px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;overflow-x: hidden;}
#main{  width:100%; height:auto; float:left; overflow:hidden;}
#sitemain{  width:962px; margin:0 auto;}
#header{ width:962px; float:left; }
#header .top{ width:962px; float:left;}
#header .top .sec_left{ width:145px; float:left; margin:41px 0 0 0; padding:0 0 40px 0;}
#header .top .sec_right{ width:137px; float:right; margin:43px 0 0 0; }

.hdr_main{ background:#FFF; width:1180px; height:701px; overflow:hidden; float:left; border:1px solid #cdc8c3; }

#navi{ width:962px; position:absolute; /*background:url(../images/navi_bg.png);*/  z-index:110; margin-top:127px; height:46px; font-family: 'Gotham-Bold'; /*padding-left:162px;*/ padding-left:0px; margin-left:-25px;}
@media only screen and (min-width:980px) {
    #navi{ width:980px; position:absolute; /*background:url(../images/navi_bg.png); margin-top:140px;*/ z-index:110; height:46px; font-family: 'Gotham-Bold';}
}

#navi ul a{ font-family: 'Gotham-Bold';  float:left;   font-size:14px; letter-spacing:-0.3px; text-decoration:none;text-transform:uppercase;   font-weight: normal;}
#navi ul a.select{font-family: 'Gotham-Bold'; width:auto;  float:left; line-height:50px; background:url(../images/navi_select.jpg) repeat-x bottom; font-size:14px; letter-spacing:-0.3px; text-decoration:none; text-transform:uppercase;}
/*#navi a:hover{ background:url(../images/navi_select.jpg) repeat-x bottom; height:50px;}*/


#middle{ width:962px; float:left; margin:40px 0 50px -5px; *+padding:0px 0 50px 0;}
#middle .left_asid{ width:475px; float:left; background:url(../images/left_side_bg.png) no-repeat left top;}
#middle .left_asid .left{ width:150px; float:left;}
#middle .left_asid .left .link1{ width:115px; float:left; margin:20px 0 0 20px; height:89px;}
#middle .left_asid .left .link1 .tp_link{ width:119px; float:left; font-family: 'Gotham-Bold'; color:#b19a4e; line-height:20px; font-size:12px; text-decoration:none;}
#middle .left_asid .left .link1 .tp_linkblue{ width:119px; float:left; font-family: 'Gotham-Bold'; color:#286d91; line-height:18px; font-size:12px; text-decoration:none;}
#middle .left_asid .left img{ padding:7px 0 0 2px;}
#middle .left_asid .right{ width:300px; float:left;}
.recently{width:100%; float:left; line-height:18px; color:#5c5c5c; font-size:11px; 
         font-family:Verdana; margin-left: -13px;
/*         font-family: 'Conv_ufonts.com_knockout-htf32-juniorcruiserwt';*/
}
.recently .title{font-family: 'Gotham-Bold'; color:#555; font-size:13px; text-decoration:none; padding-bottom:10px; float:left; width:100%; text-align:center;}
.leftcon{float:right; width:270px;}
.in_comma{font-family: 'Gotham-Bold'; color:#555; font-size:20px; float:left; width:30px; text-align:center;margin-top: 2px;} 

#middle .right_asid{ width:475px; float:right; background:#FFF; border:1px solid #e2ddd8; padding-top:10px;}
#middle .right_asid .right{ width:430px; float:left; margin:0px 0 0 20px;}


.footer{width:962px; margin:0 auto;}
.footer .btm_inner{width:100%; float:left; border-top:solid 1px #d8d1ca;}
.btm_firstsec{width:100%; float:left;}
.btm_menu{margin:0 auto; width:700px; padding-top:20px;}
a.btm_link{font-family: 'Gotham-Bold'; font-size:11px; text-transform:uppercase; color:#5c5c5c; text-decoration:none;}
a.btm_link:hover{text-decoration:none; color:#B19A4E;}
.btm_menu span{color:#bdbdbd; padding:0 5px;}

.fb_con{width:168px; float:left; color:#286d91; font-family: 'Gotham-Bold'; font-size:11px; cursor:pointer; padding-top:20px;}
.mb_con{width:208px; float:left;color:#286d91; font-family: 'Gotham-Bold'; font-size:11px; cursor:pointer; padding-top:20px;}
.fb_con a{text-decoration:none; color:#286d91}
.fb_con a:hover{text-decoration:none; color:#286d91}
.btm_secpart{width:100%; float:left; padding-top:30px; padding-bottom:20px;}
.btm_add{float:left; width:320px; border-bottom:solid 1px #e0dad4; line-height:25px; font-family: 'Gotham-Bold'; font-size:11px; color:#5c5c5c;}
.btm_right_add{float:right; width:320px; border-bottom:solid 1px #e0dad4; line-height:25px; font-family: 'Gotham-Bold';  font-size:11px; color:#5c5c5c;}
.btm_right_add span{color:#a59c93;}
.btm_add span{color:#a59c93;}
.web_sec{float:left; width:auto; line-height:25px;
/*        font-family: 'Gotham-Bold'; */
        font-size:11px; color:#5c5c5c;  padding-right:16px; margin-top:10px;}
.web_sec a{ 
/*    font-family: 'Gotham-Bold';*/
    font-size:11px; color:#5c5c5c; text-decoration:none;}
.web_sec a:hover{ color:#b19e41;}
.subscribe{width:462px; float:right; color:#286d91; font-family: 'Gotham-Bold'; font-size:11px;}
.subscribe_text{background:url(../images/serch_box.png) no-repeat left top; height:28px; width:200px; padding-left:14px; border:0px;}
.subscribe span{float:left; padding-left:8px; line-height:30px;}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width:100%; margin: 0; padding: 0;}
.flexslider .slides li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width:100%; display: block; height:100%; margin:0; padding:0;}


/* FlexSlider Default Theme
*********************************/
.flexslider {border:0px; position: relative;}
.flexslider .slides  li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {position: relative;}


/* Caption style */
.flex-caption {width:100%; padding:0; position: absolute; left:0; bottom:0; height:50px; background-color:black; margin:0; opacity:0.4;
               filter:alpha(opacity=40);}

/* Direction Nav */
.flex-direction-nav li a {width:53px; height:22px; margin:0px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top:75%; cursor: pointer; text-indent:9999px; overflow:hidden;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {background-position:-53px 0; right:9px;}
.flex-direction-nav li a.prev {background-position: 0 0; left:9px;}
*{list-style:none;}
ul.slides{list-style: none; margin:20px 0 0 0; padding:0;}

/*residentilal gallery */
.inr_left{width:400px; float:left; padding-top:50px;}
.nirle_content{width:370px; float:right;}
.inr_right{width:530px; float:right; padding-top:30px;}
.inr_right .lightboxdiv{
	float:left;
    /* padding:7px; */
     background: #fff; margin: 10px 5px;
	  }
.inr_right .lightboxdiv img{
    border: 10px solid white;
    
}

/*inner page banner style*/
div#container_nir {
    width: 960px;
    min-width:1280px;
    overflow: hidden;
    float: left;
    margin-left:-162px;
    height:360px;
    margin-top:0px;}

div.navigation_inr{
    float: left;
    width:100%;
    position: relative;
    left:0;
    margin-top:10px;
    z-index: 11;}
div.navigation-container_inr
{float: left;
 width:100%;
 position:relative;}

.caption_nir{width:600px; float:left; position:absolute; z-index:999; background:transparent; margin:0px 0 60px 150px; bottom:0;}

.container_nir a:hover{background:red;}

.navi_bg{background:url(../images/navi_bg.png) repeat left top; height:46px; position:absolute;  z-index:100; margin:0; width:100%;}
ul.thumbs_inr {
    position: relative;
    float: left;
    margin:0;
    padding: 0;
    left:0;
    width:960px;
}
ul.thumbs_inr li {
    float: left;
    padding: 0;
    list-style: none;
    z-index:0;

}


.bannersub_hed{position:absolute; float:left; width:800px; height:45px; margin:375px 0 0 155px; font-family: 'Conv_ufonts.com_knockout-htf32-juniorcruiserwt'; font-size:14px; color:#5c5c5c;
               /*              font-weight:bold;*/
}
.gray_arrow{background:url(../images/gray_arrow.png) no-repeat center center; width:40px; display:block; height:18px; float:left;}
a.yellow_link{font-family: 'Conv_ufonts.com_knockout-htf32-juniorcruiserwt'; font-size:14px; color:#b19a4e; text-decoration:none; float:left; 
              /*            font-weight:bold;*/
}
a.yellow_link:hover{font-family: 'Conv_ufonts.com_knockout-htf32-juniorcruiserwt'; font-size:14px; color:#5c5c5c; text-decoration:underline; 
                    /*      font-weight:bold;*/
}

ul.imglist { margin:0; padding:0; list-style:none;}
ul.imglist li { float:left; margin:0; padding:0; list-style:none;}

.innerbody
{
    background:#f6f1eb url(../images/inr_bg.png) no-repeat center 132px;
}
.inr_content{width:930px; float:left; padding-top:50px;}

.nirle_content_2 {
    width: 895px;
    float: right;
}
.submit_btn{
    width:80px;
    height:30px;
    background: #5C5C5C;
    color:#FFF;
    border: none;
}
.txt_fld {
    border: 1px solid #5D4C3A;
    height: 22px;
    line-height: 22px;

}

/*new link structure*/

nav {
    /*height: 34px;*/
    /*  border-bottom: 5px solid #fff;*/
    -webkit-box-shadow: inset 0 -2px 1px rgba(0, 0, 0, 0.03);
    box-shadow: inset 0 -2px 1px rgba(0, 0, 0, 0.03);
    font-family: 'Gotham-Bold';
    font-size: 14px;
    margin-left: -25px;

}
nav > ul > li {
    float: left;
    /*  margin-right: 3px;*/
    color:#fff;
    margin:0 13px;
}
nav > ul > li > a {
    display: block;
    /*  height: 34px;*/
    line-height: 50px;
    padding: 0 5px;
    color: #FFFFFF;
    font-weight: bold;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
    border-radius: 3px 3px 0 0;
    font-weight: normal;
    /* background:url(../images/navi_select.jpg) repeat-x bottom; height:50px;*/
}
nav > ul > li > a:hover {
    text-decoration: none;
    background:url(../images/navi_select.jpg) repeat-x bottom; height:50px;
}

nav  .select
{
    text-decoration: none;
    background:url(../images/navi_select.jpg) repeat-x bottom; height:50px;
}
nav > ul > li.active > a, nav > ul > li > a:active, nav > ul > li.dropdown:hover > a {
    background: #fff;
    background:url(../images/navi_select.jpg) repeat-x bottom; height:50px;
    text-shadow: none;
}
nav a.icon {
    position: relative;
    width: 40.8px;
    padding: 0;
}
nav a.icon span {
    display: block;
    text-indent: -1000px;
    overflow: hidden;
    position: absolute;
    top: 9px;
    left: 12px;
    height: 16px;
    width: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
}
nav a.icon.home span {
    background-image: url("../images/home.png");
}
nav .active a.icon span, nav a.icon:active span {
    background-position: 0 -16px;
}
.dropdown {
    color: #000;
    position: relative;
    /* border-bottom: 5px solid #fff;*/
}
.dropdown:hover ul {
    display: block;
}
.dropdown ul {

    display: none;
    position: absolute;
    top: 49px;
    left: -1px;
    min-width: 100px;
    padding: 0 0 5px;
    background: #fff;
    width:auto;
    /*  border: 1px solid #fff;*/
    border-top: 0;
    border-radius: 0 0 3px 3px;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.04);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.04);
    /*background:#000;*/
    /*   background:url(../images/navi_select.jpg) repeat-x top #BCC8B4;*/
    /*  background:url(../images/navi_select.jpg) repeat-x top #7F7F7F;*/
    /*opacity:0.5;
    filter:alpha(opacity=50);*/
    background:url(../images/navusub_bg.png);
    line-height: auto;
    z-index: 999;
}
.dropdown ul.large {
    min-width: 100px;
}
.dropdown li {
    display: block;
    margin: 0 9px;
    overflow: visible;
    background: none;
    margin:0 15px;
    /*  border-bottom:  1px solid #fff;*/
}
.dropdown li + li {
    /*  border-top: 1px solid #fff;*/
}
.dropdown li a {
    display: block;
    color: #fff;
    padding: 9px 9px;
    /*    margin: 0 -18px;*/
    border-bottom:  1px solid #A18D44;
    width:160px;
    height:auto;
}
.dropdown li a:hover {
    color: #000;
    background:url(../images/navisub_hover.png);
    /*background: #A18D44*/
}
nav > ul > li > ul > li > a:hover {
    text-decoration: none;
    background:none;
}
nav > ul > li > ul > li {
    text-decoration: none;
    background:none;
    /*  border-bottom: 1px solid #fff;*/
}
.dropdown ul :last-child a {
    border-bottom:  none;

}

/***  Inr Page ***/
.box{ 
    width:962px;
    float:left;
}
.box_1{
    width:310px;
    float:left;
}
.bot_top_crv{
    width:310px;
    float:left;
    background:url(../images/box_top_crv.png) no-repeat left top;
    height:10px;
}
.bot_mid_bg{
    width:310px;
    float:left;
    background:#FFF;
}
.mid_box{
    width:274px;
    float:left;
    padding:20px 18px 0 18px;	
}
.inr_thumb{
    width:270px;
    float:left;
    border:4px solid #F6F1EB;
}
.inr_hedding{
    width:278px;
    float:left;
    font-family: 'Conv_ufonts.com_knockout-htf32-juniorcruiserwt';
    color:#5C5C5C;
    font-size:16px;
 /*   border-bottom:1px dotted #000000;*/
    padding:0px 0 8px 0;
}
.txt_12 p{
    width:100%;
    float:left;
/*    font-family: 'Conv_ufonts.com_knockout-htf32-juniorcruiserwt';*/
font-family:Verdana;
    color:#5C5C5C;
    font-size:11px;
    line-height:18px;
}
.more_btn{
    width:99px;
    float:left;
}
.spec_left{
    margin-right:10px;
    margin-bottom:20px;
}
.bot_btm_crv{
    width:310px;
    float:left;
    background:url(../images/box_btm_crv.png) no-repeat left bottom;
    height:10px;
}
.subscribe_btn
{
    background:url(../images/latterpad.png) no-repeat;
    width: 31px;
    height: 30px;
    border: 0px;
    cursor: pointer;   
}
div.image-title {
    font-weight: normal;
font-family: helveticalt;
font-size: 55px;
color: white;
width: 900px;
}
div.image-desc {
    line-height: 18px;
/*    font-size: 11px;*/
font-size: 13px;
   font-family: Verdana;
    margin-top: 20px;
    color: white;
}

.submit { width:90px; height:22px; margin:15px 0px 0 0; padding:0px 0px; float:left; background:url(../images/submit_btn.jpg) left top no-repeat; border:none; display:block; }
.submit:hover {cursor:pointer; }
.clear { clear:both;}
.formarea { width:420px; float:left; margin:0px; padding:0px; }
.formarea h5 { font-size:16px; line-height:none; color:#5C5C5C; font-weight:normal; }
.formarea label {width:300px; line-height:19px; float:left; padding:0px 0 0px 0; margin:8px 0 0 0; font-family: Verdana; font-size:11px; color:#0a0805; }
.formarea label span { color:#F00; }
.formarea .input1 {width:300px; height:28px; line-height:28px; float:left; padding:0px 5px; margin:0 0 0px 0; font-size:11px; color:#777;  background:url(../images/input_bg.jpg ) left top repeat-x ; border:1px solid #d6c792; outline:none; border:1px solid #d6c792;font-family: Verdana;}
.formarea .select1 {width:310px; height:28px; line-height:28px; float:left; padding:3px; margin:0 0 0px 0; font-size:11px; color:#777;  background:url(../images/input_bg.jpg ) left top repeat-x ; border:1px solid #d6c792; outline:none; border:1px solid #d6c792; font-family: Verdana; }
.formarea .textarea1 {width:300px; height:70px; float:left; padding:5px 5px; margin:0 0 0px 0; font-size:11px; color:#777;  background:url(../images/textarea_bg.jpg ) left bottom repeat-x #fbf9f6; border:1px solid #d6c792; outline:none; border:1px solid #d6c792; font-family: Verdana; }

.map { width:452px; height:300px; float:left; margin:28px 0 0 0; padding:8px; background:#fff; border:1px solid #d6c792; }
p{
    margin: 0px;
    margin-bottom: 20px;
}
.txt_12 p
{
    padding-top: 10px;
}
.nirle_content_3 .lightboxdiv{
  
    /*            padding:7px; */
    margin: 10px 5px;
    float: left;
    overflow: hidden;
     max-width: 220px;
/*     min-width: 200px*/
}
.nirle_content_3 .lightboxdiv img{
    border: 10px solid white;
    max-width: 200px;
max-height: 200px;
}
.nirle_content_3 {
    width: 965px;
    float: right;
    margin-top: 20px;
}
.address{ width:380px; float:left; margin-top:20px; font-size:11px; font-family:Verdana, Geneva, sans-serif; line-height:18px; padding-left:20px;}
.pagination
{
    width:976px;
    text-align: center;
    float:left;
    margin: 5px;
    margin-bottom: 15px;

}
.pagination .active
{   padding: 5px 5px;

    color: black;
}
.pagination .active a
{
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    color: black;
}
.pagination .inactive
{
    padding: 5px 5px;

    color: black;
}
.pagination .inactive a
{
    text-decoration: none;
    cursor: pointer;
    color:#B19A4E;
    font-weight: bold;
}


.nombering
{
    width:976px;
    text-align: center;
    float:left;
    margin:30px 0px 0px 0px;
}
.nombering .nombering_link_act
{   padding: 5px 5px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    color: black;
}

.nombering .nombering_link
{
    padding: 5px 5px;
    text-decoration: none;
    cursor: pointer;
    color:#B19A4E;
    font-weight: bold;
}
    .box-shadow {
      -moz-box-shadow: 0 0px 4px #ccc;
      -webkit-box-shadow: 0 0px 4px #ccc;
      box-shadow: 0 0px 3px #ccc;
      zoom: 1;
      filter:
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=0,strength=1),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=45,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=90,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=135,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=180,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=225,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=270,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=315,strength=1);
          
    }
    body:last-child .box-shadow {
      /* Remove filter from IE9 */
      filter: none;
    }
    .AccordionPanelContent p{
        margin: 0px;
        padding: 0px;
    }
    
.out_comma {
font-family: 'Gotham-Bold';
color: #555;
font-size: 20px;
float: right;
width: 30px;
text-align:right;
margin-top: -20px;
}
.text1 ul {
width: 50%;
float: left;
list-style: none;
margin: 10px 0 10px 0;
padding: 0px;
}
.text1 ul li {
width: 90%;
float: left;
padding: 0px 0px 0 10px;
margin: 0;
}
.text1 ul {
list-style: none;
}
/*residentilal gallery */


.inra_left{ width:480px; float:left; margin:35px 0 0 0;  line-height:22px;}
.inra_left .go_btn{ width:480px; float:left; margin-bottom:10px;}
.inra_left .big_img{ width:auto; background:#FFFFFF; float:left; padding:10px; -moz-box-shadow:  0px 0px 2px #ccc8c5; -webkit-box-shadow: 3px 3px 4px #ccc8c5; box-shadow: 0px 0px 2px #ccc8c5; margin:15px 0 ;}
.inra_left .text_content{ width:450px; float:left; padding-left:18px; border-left:2px solid #5c5c5c; color:#5C5C5C; font-size:12px; font-family: 'Conv_ufonts.com_knockout-htf32-juniorcruiserwt'}
.inra_right{ width:472px; float:right; margin:65px 0 0 0; line-height:22px;}
.inra_right .big_img{ width:auto; background:#FFFFFF; float:left; padding:10px; -moz-box-shadow:  0px 0px 2px #ccc8c5; -webkit-box-shadow: 3px 3px 4px #ccc8c5; box-shadow: 0px 0px 2px #ccc8c5; margin:15px 0 ;}
.inra_right .text_content{ width:450px; float:left; padding-left:18px; border-left:2px solid #5c5c5c; color:#5C5C5C; font-size:12px; font-family: 'Conv_ufonts.com_knockout-htf32-juniorcruiserwt'}

.inr_right .lightboxdiv img {
border: 10px solid white;
/*max-width: 200px;
max-height: 200px;*/
}

.nirle_content_3 .lightboxdiv img {
border: 10px solid white;
max-width: 200px;
max-height: 200px;
}

.lightboxdiv img {
border: 10px solid white;

}


.diiference {
width: 540px;
float: left;
background: url(../images/sml_bnr_bg.jpg) repeat-x left top;
}
.diiference .dif_left {
width: 88px;
float: left;
margin-left: 20px;
}
.diiference .dif_right {
width: auto;
float: right;
background: url(../images/arrow_white.png) no-repeat center left;
padding-left: 22px;
font-family: 'Gotham-Bold';
color: white;
font-size: 14px;
margin-right: 20px;
line-height: 62px;
}
.diiference .dif_right a{
color: white;
text-decoration: none;

}
.right_comma
{
    position: relative; margin-top: 3px; margin-left:10px;font-family: 'Gotham-Bold';font-size:20px;
    width: 30px;
text-align: center;
}
.lightboxdiv
{
    float:left;
}